[ITEM_0]
PARENT=DISPLAY_DATA
POSITION=-0.002,-0.024,0.01
TYPE=GEAR
SIZE=0.001
COLOR=255,255,255
INTENSITY=2.4
FONT=aventador_b
VERSION=2
ALIGN=CENTER
N_TIME=0.3

[ITEM_1]
PARENT=DISPLAY_DATA
POSITION=0.058,-0.0305,0.000
TYPE=GEAR_TX
WIDTH=0.12
HEIGHT=0.06
TEXTURE_BASE=gear_r.dds
COLOR=255,255,255,255
INTENSITY=2.4
TRIGGER=0
ITEM_REF=0

[ITEM_2]
PARENT=DISPLAY_DATA
POSITION=0.058,-0.0305,0.000
TYPE=GEAR_TX
WIDTH=0.12
HEIGHT=0.06
TEXTURE_BASE=gear_n.dds
COLOR=255,255,255,255
INTENSITY=2.4
TRIGGER=1
ITEM_REF=0

[ITEM_3]
PARENT=DISPLAY_DATA
POSITION=0.058,-0.0305,0.000
TYPE=GEAR_TX
WIDTH=0.12
HEIGHT=0.06
TEXTURE_BASE=gear_1.dds
COLOR=255,255,255,255
INTENSITY=2.4
TRIGGER=2
ITEM_REF=0

[ITEM_4]
PARENT=DISPLAY_DATA
POSITION=0.058,-0.0305,0.000
TYPE=GEAR_TX
WIDTH=0.12
HEIGHT=0.06
TEXTURE_BASE=gear_2.dds
COLOR=255,255,255,255
INTENSITY=2.4
TRIGGER=3
ITEM_REF=0

[ITEM_5]
PARENT=DISPLAY_DATA
POSITION=0.058,-0.0305,0.000
TYPE=GEAR_TX
WIDTH=0.12
HEIGHT=0.06
TEXTURE_BASE=gear_3.dds
COLOR=255,255,255,255
INTENSITY=2.4
TRIGGER=4
ITEM_REF=0

[ITEM_6]
PARENT=DISPLAY_DATA
POSITION=0.058,-0.0305,0.000
TYPE=GEAR_TX
WIDTH=0.12
HEIGHT=0.06
TEXTURE_BASE=gear_4.dds
COLOR=255,255,255,255
INTENSITY=2.4
TRIGGER=5
ITEM_REF=0

[ITEM_7]
PARENT=DISPLAY_DATA
POSITION=0.058,-0.0305,0.000
TYPE=GEAR_TX
WIDTH=0.12
HEIGHT=0.06
TEXTURE_BASE=gear_5.dds
COLOR=255,255,255,255
INTENSITY=2.4
TRIGGER=6
ITEM_REF=0

[ITEM_8]
PARENT=DISPLAY_DATA
POSITION=0.058,-0.0305,0.000
TYPE=GEAR_TX
WIDTH=0.12
HEIGHT=0.06
TEXTURE_BASE=gear_6.dds
COLOR=255,255,255,255
INTENSITY=2.4
TRIGGER=7
ITEM_REF=0

[ITEM_9]
PARENT=DISPLAY_DATA
POSITION=0.058,-0.0305,0.000
TYPE=GEAR_TX
WIDTH=0.12
HEIGHT=0.06
TEXTURE_BASE=gear_7.dds
COLOR=255,255,255,255
INTENSITY=2.4
TRIGGER=8
ITEM_REF=0

[ITEM_10]
PARENT=DISPLAY_DATA
POSITION=-0.000,-0.0249,0
TYPE=GFORCES
SIZE=0.0022
COLOR=255,255,255
INTENSITY=2.4
FONT=aventador_mid
VERSION=2
ALIGN=CENTER
DECIMALS=1
MIN=-5
MAX=0
ADDSIGN=0
DIRECTION=Z

[ITEM_11]
PARENT=DISPLAY_DATA
POSITION=-0.000,-0.0415,0
TYPE=GFORCES
SIZE=0.0035
COLOR=255,255,255
INTENSITY=2.4
FONT=aventador_mid
VERSION=2
ALIGN=CENTER
DECIMALS=1
MIN=0
MAX=5
ADDSIGN=0
DIRECTION=Z

[ITEM_12]
PARENT=DISPLAY_DATA
POSITION=-0.017,-0.0319,0
TYPE=GFORCES
SIZE=0.0031
COLOR=255,255,255
INTENSITY=2.4
FONT=aventador_mid
VERSION=2
ALIGN=LEFT
DECIMALS=1
MIN=0
MAX=5
ADDSIGN=0
DIRECTION=X

[ITEM_13]
PARENT=DISPLAY_DATA
POSITION=0.0168,-0.0319,0
TYPE=GFORCES
SIZE=0.0031
COLOR=255,255,255
INTENSITY=2.4
FONT=aventador_mid
VERSION=2
ALIGN=RIGHT
DECIMALS=1
MIN=-5
MAX=0
ADDSIGN=0
DIRECTION=X

[ITEM_14]
PARENT=DISPLAY_DATA
POSITION=-0.08,-0.0394,0
TYPE=SPEED
SIZE=0.012
COLOR=5,5,5
INTENSITY=2
FONT=aventador_mid
VERSION=2
ALIGN=RIGHT
UNITS=KMH

[ITEM_15]
PARENT=DISPLAY_DATA
POSITION=-0.063,-0.0436,0
TYPE=SPEED
SIZE=0.0045
COLOR=60,60,60
INTENSITY=2
FONT=aventador_mid
VERSION=2
ALIGN=RIGHT
UNITS=MPH

[ITEM_16]
PARENT=DISPLAY_DATA
POSITION=0.029,-0.0423,0
TYPE=AMBIENT_TEMP
SIZE=0.005
COLOR=20,20,20
INTENSITY=2
FONT=aventador_mid
VERSION=2
ALIGN=RIGHT

[ITEM_17]
PARENT=DISPLAY_DATA
POSITION=0.045,-0.0426,0
TYPE=CLOCK
SIZE=0.0068
COLOR=60,60,60
INTENSITY=2
FONT=aventador_mid
VERSION=2
ALIGN=RIGHT

[ITEM_18]
PARENT=DISPLAY_DATA
POSITION=0.056,-0.021,0
TYPE=PERF
SIZE=0.0046
COLOR=255,255,255
INTENSITY=2
FONT=aventador_mid
VERSION=2
ALIGN=CENTER

[ITEM_19]
PARENT=DISPLAY_DATA
POSITION=0.0435,-0.0123,0
TYPE=LAPTIME
SIZE=0.0043
COLOR=255,255,255
INTENSITY=2
FONT=aventador_mid
VERSION=2
ALIGN=CENTER

[ITEM_20]
PARENT=DISPLAY_DATA
POSITION=-0.0439,-0.0123,0
TYPE=BEST_LAP
SIZE=0.0043
COLOR=255,255,255
INTENSITY=2
FONT=aventador_mid
VERSION=2
ALIGN=CENTER

[ITEM_21]
PARENT=DISPLAY_DATA
POSITION=-0.067,-0.021,0
TYPE=MAX_SPEED
SIZE=0.0046
COLOR=255,255,255
INTENSITY=2
FONT=aventador_mid
VERSION=2
ALIGN=RIGHT

[ITEM_22]
PARENT=DISPLAY_DATA
POSITION=-0.0476,-0.021,0
TYPE=PLACE_HOLDER
TEXT=--
SIZE=0.0046
COLOR=255,255,255
INTENSITY=2
FONT=aventador_mid
VERSION=2
ALIGN=RIGHT

[FUEL_WARNING_0]
OBJECT_NAME=LED_FUEL
FUEL_SWITCH=10
EMISSIVE=12,2,0
DIFFUSE=0.8
INVERTED=0

[RPM_SERIE_0]
PREFIX=RPM_BLUE_
START_INDEX=0
END_INDEX=2
RPM_START=7000
RPM_END=8100

[GFORCE_SERIE_0]
PREFIX=Led_V_Neg_
START_INDEX=0
END_INDEX=3
FORCE_START=0.2
FORCE_END=1.7
DIRECTION=Z
SIGN=1

[GFORCE_SERIE_1]
PREFIX=Led_V_Pos_
START_INDEX=0
END_INDEX=3
FORCE_START=0.2
FORCE_END=1.7
DIRECTION=Z
SIGN=-1

[GFORCE_SERIE_2]
PREFIX=Led_H_Neg_
START_INDEX=0
END_INDEX=3
FORCE_START=0.2
FORCE_END=1.7
DIRECTION=X
SIGN=-1

[GFORCE_SERIE_3]
PREFIX=Led_H_Pos_
START_INDEX=0
END_INDEX=3
FORCE_START=0.2
FORCE_END=1.7
DIRECTION=X
SIGN=1

[FUEL_0]
OBJECT_NAME=FUEL_0
FUEL_SWITCH=0

[FUEL_1]
OBJECT_NAME=FUEL_1
FUEL_SWITCH=3

[FUEL_2]
OBJECT_NAME=FUEL_2
FUEL_SWITCH=7

[FUEL_3]
OBJECT_NAME=FUEL_3
FUEL_SWITCH=11

[FUEL_4]
OBJECT_NAME=FUEL_4
FUEL_SWITCH=15

[FUEL_5]
OBJECT_NAME=FUEL_5
FUEL_SWITCH=20

[FUEL_6]
OBJECT_NAME=FUEL_6
FUEL_SWITCH=24

[FUEL_7]
OBJECT_NAME=FUEL_7
FUEL_SWITCH=28

[FUEL_8]
OBJECT_NAME=FUEL_8
FUEL_SWITCH=33

[FUEL_9]
OBJECT_NAME=FUEL_9
FUEL_SWITCH=37

[FUEL_10]
OBJECT_NAME=FUEL_10
FUEL_SWITCH=41

[FUEL_11]
OBJECT_NAME=FUEL_11
FUEL_SWITCH=45

[FUEL_12]
OBJECT_NAME=FUEL_12
FUEL_SWITCH=48

[FUEL_13]
OBJECT_NAME=FUEL_13
FUEL_SWITCH=52

[FUEL_14]
OBJECT_NAME=FUEL_14
FUEL_SWITCH=55

[FUEL_15]
OBJECT_NAME=FUEL_15
FUEL_SWITCH=59

[FUEL_16]
OBJECT_NAME=FUEL_16
FUEL_SWITCH=63

[FUEL_17]
OBJECT_NAME=FUEL_17
FUEL_SWITCH=67

[FUEL_18]
OBJECT_NAME=FUEL_18
FUEL_SWITCH=71

[FUEL_19]
OBJECT_NAME=FUEL_19
FUEL_SWITCH=75

[FUEL_20]
OBJECT_NAME=FUEL_20
FUEL_SWITCH=79

[FUEL_21]
OBJECT_NAME=FUEL_21
FUEL_SWITCH=82

[WATER_TEMP_0]
PREFIX=WATER_
START_TEMP=50
END_TEMP=103
LED_COUNT=19

